.first-screen-new {
    position: relative;
    padding-top: 40px;
    padding-bottom: 70px;

    margin-bottom: 0px;
    background-color: #191E32;
    overflow: hidden;
}

.first-screen-new::before {
    content: "";
    display: block;
    position: absolute;
    top: -100px;
    left: 0;
    right: -100px;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}
.first-screen-new__image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    overflow: hidden;
    opacity: .4;
}
.first-screen-new__image {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    margin: auto;
    object-fit: cover;
}

.first-screen-new .breadcrumbs,
.first-screen-new .page-title,
.first-screen-new .first-screen-new__entertext {
    position: relative;
    z-index: 3;
    
}

.first-screen-new .page-title {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 14px;
    color: #fff;
    font-size: 50px;
}
.first-screen-new__button {
    margin-top: 30px;
    max-width: 400px;
}
.first-screen-new .first-screen-new__entertext {
    line-height: 1.45;
    max-width: 715px;
    color: #fff;
}

.first-screen-new .startform {
    display: none;
}
.breadcrumbs__link {
    color: #cfcfcf;
}
.breadcrumbs__endtext {
    color: #cfcfcf;
}
.breadcrumbs__item+.breadcrumbs__item::before {
    background-color: #cfcfcf;
}
@media (min-width: 600px) {
    .first-screen-new {
        padding-top: 60px;
        padding-bottom: 80px;
    }
}
@media (min-width: 767px) {
  
}

@media (min-width: 990px) {
    .container.first-screen-new__container {
        position: relative;
        padding-right: 520px;
    }
    .first-screen-new {
        padding-top: 0;
        padding-bottom: 0;
    }
    .first-screen-new__container {
        padding-top: 60px;
        padding-bottom: 80px;
    }
    .first-screen-new .startform {
        display: block;

        margin-top: 0px;
        max-width: 410px;
        background-color: rgba(255, 255, 255, 0.1);
        padding: 95px 30px;
        color: #fff;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 24px;
        z-index: 2;
        backdrop-filter: blur(50px);
    }

    .first-screen-new .startform .htmlform__object {
        margin-bottom: 10px;
    }

    .first-screen-new .startform .buttonSend {
        width: 100%;
        margin-bottom: 20px;
    }

    .first-screen-new .custom-checkbox__text {
        color: rgba(255, 255, 255, .6);
        font-size: 12px;
    } 
    .first-screen-new .custom-checkbox__text a {
        color: #fff;
        white-space: nowrap;
    }
    .startform__title {
        font-size: 16px;
        text-transform: none;
        font-family: inherit;
        font-weight: 500;
        margin-bottom: 30px;
    }
    .startform__pole_vvoda {
        background-color: rgba(255, 255, 255, 0.4);
        color: #fff;
    }
    .startform__pole_vvoda:not(:placeholder-shown) {
        color: #fff;
    }
    .first-screen-new .startform::before {
        content: "";
        display: block;
        position: absolute;
        background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0) 100%);
        background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0) 100%);
        top: 0;
        bottom: 0;
        left: 0px;
        width: 1px;
    }
    .first-screen-new .startform::after {
        content: "";
        display: block;
        position: absolute;
        background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0) 100%);
        background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0) 100%);
        top: 0;
        bottom: 0;
        right: 0px;
        width: 1px;
    }


    .first-screen-new__button {
        display: none;
    }

    .first-screen-new .page-title {
        font-size: 80px;
        margin-top: 13px;
    }

    .first-screen-new .container.breadcrumbs__container {
        padding: 0;
    }
    .first-screen-new__image {

        bottom: 0;
    }
}

@media (min-width: 1200px) {
    .first-screen-new__container {
        padding-top: 122px;
        padding-bottom: 122px;
    }
}